<!DOCTYPE html>
<html>
	<head>
		<title>HTML Forms</title>
	</head>
	<body>

		<!-- Create a form -->
		<!-- form element is the wrapper of all sub element-->
		<form style="">
				<label for="fname">First Name:</label>
				<input type="text" id="fname">

				<br>
				<label> 
					Email: <input type="email" name="">
				</label>

				<br>
				<label for="pw">Password:</label>
				<input type="password" id="pw">

				<br>
				<label for="age">Age:</label>
				<input type="number" min="1" id="age">

				<br>
				<label for="bday">Birthday:</label>
				<input type="date" id="bday">

				<br>
				<label for="gender">Gender:</label>
				<select id="gender">
					<option value="M">Male</option>
					<option value="F">Female</option>
					<option value="O">Others</option>
				</select>

				<br>
				<label for="comment">Comment</label>
				<textarea id="comment" cols="20" rows="5"></textarea>

				<br>
				<label >New User:</label>
				<input type="radio">Yes
				<input type="radio">No

				<br>
				<label >Upload:</label>
				<input type="file">

				<br>
				<button type="submit">Submit</button>
		</form>
	</body>
</html>